PHP ��U
前一頁 |  | 下一頁

# DOMNamedNodeMap->getNamedItem()

(no version information, might be only in CVS)

DOMNamedNodeMap->getNamedItem() -- Retrieves a node specified by name

## Description

class DOMNamedNodeMap {
DOMNode getNamedItem ( string name )
}

Retrieves a node specified by its nodeName.

## Parameters

name

  The nodeName of the node to retrieve.

## Return Values

A node (of any type) with the specified nodeName, or `NULL` if no node is found.

## �Ѧ�

DOMNamedNodeMap->getNamedItemNS()

前一頁 | 內容 | 下一頁
DOMImplementation->hasFeature() | 上一層 | DOMNamedNodeMap->getNamedItemNS()